<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>450695</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>294754</com:RegistrationNumber>
  <com:ApplicationDate>2007-08-07</com:ApplicationDate>
  <com:RegistrationDate>2007-12-19</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2017-08-07</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">ČESKÁ REPUBLIKA A.T.Y.P. group, s. r. o. Hlučín</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4506950.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>1.5.15</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.1.12</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>6</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>19</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>40</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>6</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">obecné kovy a jejich slitiny, výrobky z těchto kovů spadající do této třídy, kovové stavební materiály, kovové stavební materiály přenosné, kovové kabely a dráty neelektrické, kovové potřeby zámečnické a klempířské, kovové trubky, kovové potrubí, kovové konstrukce pro zastřešení bazénů, kovové střechy, kovové přístřešky, světlíky, zástěny (kovové), čekárny (kovové), profilové konzoly (kovové) pro stavebnictví</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>19</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stavební materiály nekovové, stavební hmoty (nekovové), neohebné trubky nekovové pro stavebnictví, přenosné konstrukce nekovové, krokve na střechy, krytiny na střechy (nekovové), lemování pro střechy (nekovové), tašky na střechy (nekovové), pláště budov (nekovové), veškeré stavební sklo spadající do této třídy, skleněné a polykarbonátové desky a výplně konstrukcí přístřešků, čekáren, světlíků, zastřešení bazénů, bazény plavecké (nekovové), dřevo pro stavby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zprostředkovatelská činnost v oblasti obchodu a služeb k obchodním účelům v oblasti výrobků uvedených ve tř. 6 a 19, zprostředkování obchodních kontaktů, zprostředkovatelny práce, zpracování textů, vedení kartoték v počítači, vyhledávání dat a informací v počítačových souborech, služby (telefonní vzkazy, dotazy) pro nepřítomné, systemizace informací do počítačových databází, styky s veřejností, marketingové studie, služby a poradenství v obchodní činnosti, obchodní managament, sekretářské služby, reklamní agentury, reklama, inzerce, rozšiřování reklamních nebo inzertních materiálů, rozšiřování reklamních materiálů zákazníkům (letáky, prospekty, tisky, vzorky), vydávání reklamních materiálů, publikování reklamních textů, aktualizování reklamních materiálů, reklama on-line v počítačové síti, překlad informací do počítačových databází, průzkum trhu, obchodní nebo podnikatelský průzkum, kopírování nebo rozmnožování (reprodukce) dokumentů, dokladů apod., propagační činnost, komerční využití Internetu v oblastech komerčních internetových médií a vyhledávacích služeb, on-line inzerce, pronájem reklamního času ve všech komunikačních médiích, poskytování obchodních informací a obchodních služeb pomocí Internetu, prezentace uživatelů na stránkách World Wide Web v počítačové síti Internet, zprostředkování internetového obchodu, automatizované zpracování dat a informací, analýzy nákladů za hlasové, datové a internetové služby, zprostředkovatelská a obstaravatelská činnost v oblasti obchodu, poskytování obchodních nebo podnikatelských informací, pomoc při řízení obchodní a podnikatelské činnosti, poradenství v obchodní činnosti, provádění obchodních operací</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">montáž, instalace a opravy výše uvedených výrobků, montáž, údržba a opravy strojů, stavebnictví, zednické služby, provádění staveb, jejich změn a odstraňování, montáž sádrokartonu, štukování, sádrování, dozor nad stavbami, informace stavební, izolování staveb, zateplování průmyslových a kancelářských objektů, montáže lešení, pronájem stavebních strojů a zařízení, opravy bezpečnostních zámků, zámečnické práce, pokrývačské služby (práce), malířské a natěračské práce, tapetování, klempířství a instalatérství, sklenářské práce, truhlářství, restaurování nábytku a uměleckých děl, umělecká truhlářská výroba a opravy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>40</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zpracování materiálu, informace o zpracování materiálu, impregnace dřeva, hoblování, úprava a zpracování kovů, zhotovování kopií klíčů, montáž materiálů na objednávku (pro třetí osoby), svařování</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pořádání kulturních produkcí, zábav a provozování zařízení sloužících zábavě</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">projektování, technické kreslení, grafický design, konstruktérské práce, technické zprávy a výpočty</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hostinská činnost, ubytování služby (hotely, penzióny), pronajímání a přechodné ubytování</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2007-08-07</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>A.T.Y.P. group, s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Hlučín</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Ing. Pavel Nádvorník s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Ostrava-Mariánské Hory</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
